IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
	WHERE TABLE_NAME='CONCILIACAO_CARTOES_LINX_CONCILIADOR' AND COLUMN_NAME = 'NSU_REDE') 
BEGIN	
	ALTER TABLE CONCILIACAO_CARTOES_LINX_CONCILIADOR
	ALTER COLUMN NSU_REDE varchar(150) NULL;
END
GO


IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
	WHERE TABLE_NAME='CONCILIACAO_CARTOES_LINX_CONCILIADOR' AND COLUMN_NAME = 'CD_AUTORIZACAO') 
BEGIN	
	ALTER TABLE CONCILIACAO_CARTOES_LINX_CONCILIADOR
	ALTER COLUMN CD_AUTORIZACAO varchar(150) NULL;
END
GO